uuid: 9dcf4c0f-3d4f-4ae9-abb1-c023f55e4ce7
langcode: fr
status: true
dependencies: {  }
id: intro_partenaires
label: 'Intro partenaires'
token: true
context:
  show_warning: true
  group:
    language: true
  fallback:
    language: ''
menu:
  path: /edit/intro-partenaires
  weight: 0
  description: ''
